# __gnu_cxx::__pool< true >::_Bin_record Struct Reference

List of all members.

## Detailed Description

### template<>
struct __gnu_cxx::__pool< true >::_Bin_record

Definition at line 293 of file mt_allocator.h.

## Public Attributes

- _Block_address * _M_address
- _Block_record ** _M_first
- size_t * _M_free
- __gthread_mutex_t * _M_mutex
- size_t * _M_used

The documentation for this struct was generated from the following file:

- mt_allocator.h